# --------------------------------------------------------

#
# Table structure for table `continent_con`
#

CREATE TABLE `continent_con` (
  `id_con` tinyint(3) unsigned NOT NULL auto_increment,
  `name_con` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id_con`)
);

#
# Dumping data for table `cotinent_con`
#

INSERT INTO `continent_con` VALUES (1, 'Asia');
INSERT INTO `continent_con` VALUES (2, 'Africa');
INSERT INTO `continent_con` VALUES (3, 'Europe');
INSERT INTO `continent_con` VALUES (4, 'South America');
INSERT INTO `continent_con` VALUES (5, 'North America');
INSERT INTO `continent_con` VALUES (6, 'Australia & Oceania');

# --------------------------------------------------------

#
# Table structure for table `country_cnt`
#

CREATE TABLE `country_cnt` (
  `id_cnt` int(8) unsigned NOT NULL auto_increment,
  `name_cnt` varchar(50) NOT NULL default '',
  `capital_cnt` varchar(50) NOT NULL default '',
  `idcon_cnt` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_cnt`)
);

#
# Dumping data for table `country_cnt`
#

INSERT INTO `country_cnt` VALUES (1, 'Austria', 'Vienna', 3);
INSERT INTO `country_cnt` VALUES (2, 'Bangladesh', 'Dhaka', 1);
INSERT INTO `country_cnt` VALUES (3, 'Egypt', 'Cairo', 2);
INSERT INTO `country_cnt` VALUES (4, 'Spain', 'Madrid', 3);
INSERT INTO `country_cnt` VALUES (5, 'China', 'Beijing', 1);
INSERT INTO `country_cnt` VALUES (6, 'Australia', 'Canberra', 6);
INSERT INTO `country_cnt` VALUES (7, 'Norway', 'Oslo', 3);
INSERT INTO `country_cnt` VALUES (8, 'Venezuela', 'Caracas', 4);
INSERT INTO `country_cnt` VALUES (9, 'Denmark', 'Copenhagen', 3);
INSERT INTO `country_cnt` VALUES (10, 'France', 'Paris', 3);
INSERT INTO `country_cnt` VALUES (11, 'Afghanistan', 'Kabul', 1);
INSERT INTO `country_cnt` VALUES (12, 'Mexico', 'Mexico City', 5);
INSERT INTO `country_cnt` VALUES (13, 'India', 'New Delhi', 1);
INSERT INTO `country_cnt` VALUES (14, 'Peru', 'Lima', 4);
INSERT INTO `country_cnt` VALUES (15, 'Mozambique', 'Maputo', 2);
INSERT INTO `country_cnt` VALUES (16, 'Ethiopia', 'Addis Ababa', 2);
INSERT INTO `country_cnt` VALUES (17, 'Zimbabwe', 'Harare', 2);
INSERT INTO `country_cnt` VALUES (18, 'Argentina', 'Buenos Aires', 4);
INSERT INTO `country_cnt` VALUES (19, 'Romania', 'Bucharest', 3);
INSERT INTO `country_cnt` VALUES (20, 'Chile', 'Santiago', 4);
INSERT INTO `country_cnt` VALUES (21, 'Japan', 'Tokyo', 1);
INSERT INTO `country_cnt` VALUES (22, 'Canada', 'Ottawa', 5);
INSERT INTO `country_cnt` VALUES (23, 'United States', 'Washington', 5);
INSERT INTO `country_cnt` VALUES (24, 'Vanuatu', 'Port Vila', 6);
INSERT INTO `country_cnt` VALUES (25, 'Solomon Islands', 'Honiara', 6);
INSERT INTO `country_cnt` VALUES (26, 'Germany', 'Berlin', 3);
INSERT INTO `country_cnt` VALUES (27, 'Greece', 'Athens', 3);
INSERT INTO `country_cnt` VALUES (28, 'Italy', 'Rome', 3);
INSERT INTO `country_cnt` VALUES (29, 'Poland', 'Warsaw', 3);
INSERT INTO `country_cnt` VALUES (30, 'Portugal', 'Lisbon', 3);
INSERT INTO `country_cnt` VALUES (31, 'Croatia', 'Zagreb', 3);
INSERT INTO `country_cnt` VALUES (32, 'Bulgaria', 'Sofia', 3);
INSERT INTO `country_cnt` VALUES (33, 'Finland', 'Helsinki', 3);
